<resources>
    <color name="black_overlay">#66000000</color>

    <!-- 투명 -->
    <color name="transparent">#00000000</color>
    <!-- 흰색 -->
	<color name="white_overlay">#66FFFFFF</color>
	<!-- 아이콘 메인 색 -->
	<color name="icon_main_color">#000064ab</color>
	<!-- 로딩화면 배경 -->
	<!-- 부산대 배경화면
	<color name="splash_background">#FFe8eae6</color>
	-->
	<color name="splash_background">#FFf1f2f3</color>
	<!-- notify 배경 -->
	<color name="notify_background">#ffFFFFFF</color>
	<!-- 긍정버튼 배경 -->
	<color name="ok_button_background">#FF3897f5</color>
	<!-- 부정버튼 배경 -->
	<color name="no_button_background">#FF666666</color>
	<!-- 불투명 배경 -->
	<color name="opaque_back">#29000000</color>


	<color name="mf_black_overlay">#66000000</color>

	<!-- 투명 -->
	<color name="mf_transparent">#00000000</color>
	<!-- 흰색 -->
	<color name="mf_white_overlay">#66FFFFFF</color>
	<!-- 로딩화면 배경 -->
	<color name="mf_splash_background">#FFebebec</color>
	<!-- notify 배경 -->
	<color name="mf_notify_background">#ffFFFFFF</color>
	<!-- 긍정버튼 배경 -->
	<color name="mf_ok_button_background">#FFA000</color>
	<!-- 부정버튼 배경 -->
	<color name="mf_no_button_background">#FF666666</color>
	<!-- 불투명 배경 -->
	<color name="mf_opaque_back">#29000000</color>
</resources>
